@media screen and (min-width: 1385px) {
  .theme-halloween #header-wrapper {
    border-bottom: none;
    position: relative;
    background-image: url(../images/halloween/theme-halloween-header-left.png), url(../images/halloween/theme-halloween-header-right.png);
    background-position: 0 100%, 100% 100%;
    background-repeat: no-repeat, no-repeat;
  }
  .theme-halloween #header-wrapper:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(90deg, #aaa, #ddd, #aaa);
  }
}
@media screen and (min-width: 1385px) {
  .theme-halloween #region-dashboard-wrapper.top-note {
    border-top: none;
    position: relative;
  }
  .theme-halloween #region-dashboard-wrapper.top-note:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: linear-gradient(90deg, #aaa, #ddd, #aaa);
  }
}
.theme-halloween #footerwrapper {
  padding-bottom: 0;
}
.theme-halloween #footerwrapper #newsletter-signup {
  margin-top: 0;
  margin-bottom: 0;
}
@media screen and (min-width: 1385px) {
  .theme-halloween #footerwrapper {
    background-image: url(../images/halloween/theme-halloween-footer-left.png), url(../images/halloween/theme-halloween-footer-right.png);
    background-position: -75px 100%, 100% 100%;
    background-repeat: no-repeat, no-repeat;
  }
  .theme-halloween #footerwrapper #footer-social {
    margin-right: 75px;
  }
}
@media screen and (min-width: 1500px) {
  .theme-halloween #footerwrapper {
    background-position: 0 100%, 100% 100%;
  }
  .theme-halloween #footerwrapper #footer-social {
    margin-right: 0;
  }
}
